#server.port=8081
#redis.2ehcache.params=[{rk:'dict',ek:'dict',type:'system'},{rk:'userNoLoginVisit',ek:'userNoLoginVisit',type:'system'},{rk:'userLoginVisit',ek:'userLoginVisit',type:'system'}]
#
#realtime.reloadXML=true
#
#### REDIS SENTINEL ----------  REDIS SENTINEL START  ----------
##scp.redis.sentinel.master.name=mymaster
##scp.redis.sentinel.host=10.94.6.66_26479,10.94.6.66_26480,10.94.6.66_26481
##scp.redis.sentinel.password=123456
#scp.login.redis.maxIdle=20
#scp.login.redis.maxTotal=50
##scp.sentinel.only=true
#### REDIS SENTINEL ----------  END  ----------
#
#
#### REDIS SINGLE ----------  START  ----------
#redis.port=17000
#redis.timeout=3000
#redis.password=Red1s@PW12%$
#redis.template.hosts=1_10.205.54.156_17000,99_10.205.54.156_17000
#redis.maxIdl=200
#
#redis.minIdl=20
#redis.maxTotal=20
#
#spring.redis.host=10.205.54.156
#spring.redis.port=17000
#spring.redis.password=Red1s@PW12%$
#
#scp.redis.host=10.205.54.156
#scp.redis.port=17000
#scp.redis.password=Red1s@PW12%$
#scp.redis.maxIdle=20
#scp.redis.maxTotal=20
#### REDIS SINGLE ----------  END  ----------
#
#scp.log=info
#### OSS ----------  START  ----------
## SHENYANG ENV
#oss.bucketName=guanzlmaster
#oss.secretKey=guanzlmaster
#ali.oss.access.key.id=oi2Aa0dozfUq7ujb
#ali.oss.access.key.secret=f7c49AQBlo2KnGPpMT1LOlo6gJCzVr
#ali.oss.bucket.name=gzl
#ali.oss.endpoint=172.18.17.1
#ali.oss.domain=https://xoss.shengshitong.com
#scp.upload.switch=alicloud
#
## JILIN ENV
#obs.endPoint:https://10.192.19.253:443
#obs.showPoint:https://10.192.19.253:443
#obs.accessKey:KM2PDDWKBO4RRIOHR0HS
#obs.secretKey:Ow8AJFVV3DYaNTdT6mySvSIAhBD59pktf9jdH1o7
#obs.bucketName:zhzl_obs_test2
#obs.expires: 30
#obs.upload.local.path:uploadPath
#### OSS ----------  END  ----------
#
#
#sst.appId = sstcr4vf3fth4pzgwyx
#sst.secret = 0bKqFLzX9yDd17ig
#sst.aesKey = SVjVwQoDZ/hiwYUBSuiMaA==
#
#spring.servlet.multipart.max-file-size=1024MB
#spring.servlet.multipart.max-request-size=1024MB
#
#setWechatNoticeRedisConfig=false
#isForcePasswordChange=true
#scp.shardingsphere=false
#scp.license=LhmXMTWOYne7eqh3ZJYyqZ0VjZVFeLx8vmMpTXRTS3WuNJhMJ39iauqNJoVdJpiaiaSaXNU5vn2mYtnGumDCtib1tVFzeeknYAEslZNVkQPzLd7evbw1jGd2oCeNSZfYcv7AbkVichxdcRc0uqWqibOHwRzE4XMrJAMyduXS6R1UlCyQw
#areas.focus.chain.threshold = 15
#
rocketMQ.Topic=TOPIC_SST_Normal_Beta
rocketMQ.GroupId=GID_SST_NORMAL_BETA
rocketMQ.nameSrvAddr=http://MQ_INST_1991331346547138_Bf2sZdPg.cn-shenyang-smartcity-d01.mq.namesrv.res.sycsdnaliyun.com:9876
rocketMQ.accessKey=yVQc7yu6YxpIk8Rf
rocketMQ.secretKey=wgmodcwJXN2XNre5a9i4k1irYVWp1d



#????

server.port=8081
redis.2ehcache.params=[{rk:'dict',ek:'dict',type:'system'},{rk:'userNoLoginVisit',ek:'userNoLoginVisit',type:'system'},{rk:'userLoginVisit',ek:'userLoginVisit',type:'system'}]

realtime.reloadXML=true

### REDIS SENTINEL ----------  REDIS SENTINEL START  ----------
#scp.redis.sentinel.master.name=mymaster
#scp.redis.sentinel.host=10.94.6.66_26479,10.94.6.66_26480,10.94.6.66_26481
#scp.redis.sentinel.password=123456
scp.login.redis.maxIdle=20
scp.login.redis.maxTotal=50
scp.sentinel.only=false
### REDIS SENTINEL ----------  END  ----------


### REDIS SINGLE ----------  START  ----------
redis.port=40301
redis.timeout=3000
redis.password=!QAZ2wsx#EDC2022
redis.template.hosts=demo.docmis.cn
redis.maxIdl=200

redis.minIdl=20
redis.maxTotal=20

spring.redis.host=demo.docmis.cn
spring.redis.port=40301
spring.redis.password=!QAZ2wsx#EDC2022

scp.redis.host=demo.docmis.cn
scp.redis.port=40301
scp.redis.password=!QAZ2wsx#EDC2022
scp.redis.maxIdle=20
scp.redis.maxTotal=20
### REDIS SINGLE ----------  END  ----------

scp.log=debug
### OSS ----------  START  ----------
# SHENYANG ENV
oss.bucketName=guanzlmaster
oss.secretKey=guanzlmaster
ali.oss.access.key.id=oi2Aa0dozfUq7ujb
ali.oss.access.key.secret=f7c49AQBlo2KnGPpMT1LOlo6gJCzVr
ali.oss.bucket.name=gzl
ali.oss.endpoint=172.18.17.1
ali.oss.domain=https://xoss.shengshitong.com
scp.upload.switch=alicloud

# JILIN ENV
obs.endPoint:obs.cn-north-1.myhuaweicloud.com
obs.showPoint:https://guanzlmaster.obs.cn-north-1.myhuaweicloud.com
obs.accessKey:18OJLR6HFWOYOFKZT05K
obs.secretKey:aJp8UU1kxdYcqUzY86cBt8mIr0YRYTpMaFgj52gE
obs.bucketName:guanzlmaster
obs.expires: 30
obs.upload.local.path:uploadPath
### OSS ----------  END  ----------


sst.appId = sstcr4vf3fth4pzgwyx
sst.secret = 0bKqFLzX9yDd17ig
sst.aesKey = SVjVwQoDZ/hiwYUBSuiMaA==

spring.servlet.multipart.max-file-size=1024MB
spring.servlet.multipart.max-request-size=1024MB

setWechatNoticeRedisConfig=false
isForcePasswordChange=true
scp.shardingsphere=false
# ???license
scp.license=TUe5V3KlrI2sCpPv2P5RiaQ9JqUnze43ymkoRj3VGUlv2YymSnPf6GTw9KmEPUWj9aicwMjts1yLE8ahTp4ZU3EQSh8LSzcOtYuYAffaPOZk8iaYoU3jmicr0RLSpmic5TSvkWibVt07SNWQj4pIoawvBib0srw82icicT0Ixk9gcvKycbUE
# ??license
# scp.license=bUxy6t8Xl5M71q13etY8Nm5jxNtCP7ZjTmTCJib3gAWbzMdjrRqQNk7hNOErFf5jOlFxiaCbPp9ntrMjFrtd7ZxKhEc7Gdib0QycCNkT9LuNsDtFmEAjWUyHXDuoa6rCUKaq2pbc7qKqtqJHs5mIBGPEUl7TWjkYbA7J9L9ibhMweMQ
areas.focus.chain.threshold = 5